isp_copy letsencrypt

#1
Ich habe vor ein paar Wochen meinen Server gewechselt und ispconfig mit isp_copy auf den neuen Server migriert. Allerdings habe ich jetzt ziemlicheProbleme mit letsencrypt.

Ich bekommen für sämtliche Domains folgenden Fehler:

Domain: sub.domain.de
Type: unauthorized
Detail: Incorrect validation certificate for tls-sni-01 challenge. Requested 3b88c090b6fe37636blablubblablablub51fcb8a55c8342c5cc5a1870a9d131.acme.invalid from 1.67.5.101:443. Received 2 certificate(s), first certificate had names "admin.domain2.de, www.admin.domain.de"

Irgendwie sind wohl pro Domain 2 Anfragen vorhanden. Es handelt sich um ca. 30 Domains und Subdomains, die nicht mehr funktionieren.
Gibt es eine Möglichkeit das neu aufzusetzen.

Bin für jeden Ratschlag dankbar, da ich hier absolut nicht weiterkomme.
 
#2
Okay, könnte an dem standard debian 9 package liegen. Ist eine veraltete version. Habe jetzt die stretch backports hinzugefügt und v25.x installiert. Jetzt heisst es auf die nächsten ispconfig cert update Vorgänge warten und zu hopffen, dass das Problem gelöst ist.
 

Werbung

Top